espeak 1.38-0ubuntu2 source package in Ubuntu

Changelog

espeak (1.38-0ubuntu2) intrepid; urgency=low

  * Spelling mistake fixed (LP: #250860)
    - Konquerer replaced with Konqueror in debian/control
  * Moving Standard-Version to the current version
    3.7.3 -> 3.8.0 in debian/control
  * Removing package homepage from package description
    since it has its own field.

 -- Jad Madi <email address hidden>   Thu, 28 Aug 2008 11:45:18 +1000

Upload details

Uploaded by:
Jad Madi on 2008-08-28
Sponsored by:
Luke Yelavich
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
espeak_1.38.orig.tar.gz 1.2 MiB 5d176bba733ef2cabb8f6259cd67c67da3ed5ccccfec8f7e66a709400ada8931
espeak_1.38-0ubuntu2.diff.gz 7.3 KiB b467c4ec06c8d34d15218393730404ca5dc79944e1f3d3e4887a8bbeb71ba6e5
espeak_1.38-0ubuntu2.dsc 748 bytes 470c8bfe3758371dce79965747803bcc941ffd2bf9b68b420ca6279f2495eea7

Available diffs

View changes file

Binary packages built by this source

espeak: No summary available for espeak in ubuntu intrepid.

No description available for espeak in ubuntu intrepid.

espeak-data: No summary available for espeak-data in ubuntu intrepid.

No description available for espeak-data in ubuntu intrepid.

libespeak-dev: No summary available for libespeak-dev in ubuntu intrepid.

No description available for libespeak-dev in ubuntu intrepid.

libespeak1: No summary available for libespeak1 in ubuntu intrepid.

No description available for libespeak1 in ubuntu intrepid.